 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>LDAS Data Socket Transfer Rates at ldas-cit</title>
 </head>
 <body>
 
 <pre><b><font size=-1>LDAS Data Socket Roundtrip Transmission Rates at ldas-cit</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=200>Test Period:</th>
 <td width=300>July 05 2000 11:32:46</td>
 </tr>
 <tr>
 <th align=left width=200>Input data:</th>
 <td width=300>Ilwd with dimensions 1,10,100,1000,10000,100000<br>without container</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>Platforms:</th>
 <td width=300>Linux Box <-> Linux Box Loopback</td>
 <td>
 </tr>
 <tr>
 <th align=left width=200>LDAS software:</th>
 <td width=300>ldas.0.0.11, Sun Solaris 2.7 for Sun or Linux 6.1 for Intel Pentium</td>
 <td>
 </tr>
 </table></font>
<p>
<table border type=1>
<caption align=center><b>Wall Time Rate (MBytes/sec) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000025</td>
<td align=right bgcolor="#ffe6ab">0.000255</td>
<td align=right bgcolor="#ffe6cd">0.002550</td>
<td align=right bgcolor="#ffe669">0.025430</td>
<td align=right bgcolor="#ffe6ef">0.341262</td>
<td align=right bgcolor="#ffe6ab">3.416234</td>
<td align=right bgcolor="#ffe6cd">12.631047</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000025</td>
<td align=right bgcolor="#ffe6ab">0.000255</td>
<td align=right bgcolor="#ffe6cd">0.002550</td>
<td align=right bgcolor="#ffe669">0.025447</td>
<td align=right bgcolor="#ffe6ef">0.341390</td>
<td align=right bgcolor="#ffe6ab">3.414135</td>
<td align=right bgcolor="#ffe6cd">12.774492</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001019</td>
<td align=right bgcolor="#ffe6cd">0.010205</td>
<td align=right bgcolor="#ffe669">0.136631</td>
<td align=right bgcolor="#ffe6ef">1.915434</td>
<td align=right bgcolor="#ffe6ab">10.164668</td>
<td align=right bgcolor="#ffe6cd">29.299307</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001021</td>
<td align=right bgcolor="#ffe6cd">0.010211</td>
<td align=right bgcolor="#ffe669">0.136607</td>
<td align=right bgcolor="#ffe6ef">1.917454</td>
<td align=right bgcolor="#ffe6ab">10.159762</td>
<td align=right bgcolor="#ffe6cd">28.994121</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002039</td>
<td align=right bgcolor="#ffe6cd">0.020440</td>
<td align=right bgcolor="#ffe669">0.203314</td>
<td align=right bgcolor="#ffe6ef">3.937977</td>
<td align=right bgcolor="#ffe6ab">16.201547</td>
<td align=right bgcolor="#ffe6cd">34.676469</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002039</td>
<td align=right bgcolor="#ffe6cd">0.020532</td>
<td align=right bgcolor="#ffe669">0.204394</td>
<td align=right bgcolor="#ffe6ef">3.935071</td>
<td align=right bgcolor="#ffe6ab">16.166188</td>
<td align=right bgcolor="#ffe6cd">34.976347</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000408</td>
<td align=right bgcolor="#ffe6ab">0.004086</td>
<td align=right bgcolor="#ffe6cd">0.040765</td>
<td align=right bgcolor="#ffe669">0.407529</td>
<td align=right bgcolor="#ffe6ef">7.612523</td>
<td align=right bgcolor="#ffe6ab">20.229606</td>
<td align=right bgcolor="#ffe6cd">36.551378</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000407</td>
<td align=right bgcolor="#ffe6ab">0.004077</td>
<td align=right bgcolor="#ffe6cd">0.040757</td>
<td align=right bgcolor="#ffe669">0.407623</td>
<td align=right bgcolor="#ffe6ef">7.626674</td>
<td align=right bgcolor="#ffe6ab">20.144791</td>
<td align=right bgcolor="#ffe6cd">36.786007</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002039</td>
<td align=right bgcolor="#ffe6cd">0.020355</td>
<td align=right bgcolor="#ffe669">0.203816</td>
<td align=right bgcolor="#ffe6ef">3.944968</td>
<td align=right bgcolor="#ffe6ab">16.237391</td>
<td align=right bgcolor="#ffe6cd">35.071722</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000409</td>
<td align=right bgcolor="#ffe6ab">0.004087</td>
<td align=right bgcolor="#ffe6cd">0.040716</td>
<td align=right bgcolor="#ffe669">0.407456</td>
<td align=right bgcolor="#ffe6ef">7.635774</td>
<td align=right bgcolor="#ffe6ab">20.152910</td>
<td align=right bgcolor="#ffe6cd">35.472471</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000102</td>
<td align=right bgcolor="#ffe6ab">0.001019</td>
<td align=right bgcolor="#ffe6cd">0.010217</td>
<td align=right bgcolor="#ffe669">0.136883</td>
<td align=right bgcolor="#ffe6ef">0.596285</td>
<td align=right bgcolor="#ffe6ab">0.640748</td>
<td align=right bgcolor="#ffe6cd">0.276307</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000204</td>
<td align=right bgcolor="#ffe6ab">0.002043</td>
<td align=right bgcolor="#ffe6cd">0.020431</td>
<td align=right bgcolor="#ffe669">0.204123</td>
<td align=right bgcolor="#ffe6ef">1.185589</td>
<td align=right bgcolor="#ffe6ab">1.234686</td>
<td align=right bgcolor="#ffe6cd">0.728603</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000408</td>
<td align=right bgcolor="#ffe6ab">0.004079</td>
<td align=right bgcolor="#ffe6cd">0.040755</td>
<td align=right bgcolor="#ffe669">0.573169</td>
<td align=right bgcolor="#ffe6ef">1.963624</td>
<td align=right bgcolor="#ffe6ab">2.241750</td>
<td align=right bgcolor="#ffe6cd">1.345778</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000816</td>
<td align=right bgcolor="#ffe6ab">0.008170</td>
<td align=right bgcolor="#ffe6cd">0.109852</td>
<td align=right bgcolor="#ffe669">1.426534</td>
<td align=right bgcolor="#ffe6ef">3.741859</td>
<td align=right bgcolor="#ffe6ab">4.170234</td>
<td align=right bgcolor="#ffe6cd">1.000470</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean Wall Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.039327</td>
<td align=right bgcolor="#ffe6ab">0.039252</td>
<td align=right bgcolor="#ffe6cd">0.039221</td>
<td align=right bgcolor="#ffe669">0.039324</td>
<td align=right bgcolor="#ffe6ef">0.029303</td>
<td align=right bgcolor="#ffe6ab">0.029272</td>
<td align=right bgcolor="#ffe6cd">0.079170</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.039226</td>
<td align=right bgcolor="#ffe6ab">0.039180</td>
<td align=right bgcolor="#ffe6cd">0.039212</td>
<td align=right bgcolor="#ffe669">0.039297</td>
<td align=right bgcolor="#ffe6ef">0.029292</td>
<td align=right bgcolor="#ffe6ab">0.029290</td>
<td align=right bgcolor="#ffe6cd">0.078281</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.039105</td>
<td align=right bgcolor="#ffe6ab">0.039253</td>
<td align=right bgcolor="#ffe6cd">0.039197</td>
<td align=right bgcolor="#ffe669">0.029276</td>
<td align=right bgcolor="#ffe6ef">0.020883</td>
<td align=right bgcolor="#ffe6ab">0.039352</td>
<td align=right bgcolor="#ffe6cd">0.136522</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.039155</td>
<td align=right bgcolor="#ffe6ab">0.039161</td>
<td align=right bgcolor="#ffe6cd">0.039174</td>
<td align=right bgcolor="#ffe669">0.029281</td>
<td align=right bgcolor="#ffe6ef">0.020861</td>
<td align=right bgcolor="#ffe6ab">0.039371</td>
<td align=right bgcolor="#ffe6cd">0.137959</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.039289</td>
<td align=right bgcolor="#ffe6ab">0.039239</td>
<td align=right bgcolor="#ffe6cd">0.039138</td>
<td align=right bgcolor="#ffe669">0.039348</td>
<td align=right bgcolor="#ffe6ef">0.020315</td>
<td align=right bgcolor="#ffe6ab">0.049378</td>
<td align=right bgcolor="#ffe6cd">0.230704</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.039171</td>
<td align=right bgcolor="#ffe6ab">0.039233</td>
<td align=right bgcolor="#ffe6cd">0.038963</td>
<td align=right bgcolor="#ffe669">0.039140</td>
<td align=right bgcolor="#ffe6ef">0.020330</td>
<td align=right bgcolor="#ffe6ab">0.049486</td>
<td align=right bgcolor="#ffe6cd">0.228726</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.039192</td>
<td align=right bgcolor="#ffe6ab">0.039162</td>
<td align=right bgcolor="#ffe6cd">0.039249</td>
<td align=right bgcolor="#ffe669">0.039261</td>
<td align=right bgcolor="#ffe6ef">0.021018</td>
<td align=right bgcolor="#ffe6ab">0.079092</td>
<td align=right bgcolor="#ffe6cd">0.437740</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.039306</td>
<td align=right bgcolor="#ffe6ab">0.039248</td>
<td align=right bgcolor="#ffe6cd">0.039257</td>
<td align=right bgcolor="#ffe669">0.039252</td>
<td align=right bgcolor="#ffe6ef">0.020979</td>
<td align=right bgcolor="#ffe6ab">0.079425</td>
<td align=right bgcolor="#ffe6cd">0.434948</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.039253</td>
<td align=right bgcolor="#ffe6ab">0.039237</td>
<td align=right bgcolor="#ffe6cd">0.039303</td>
<td align=right bgcolor="#ffe669">0.039251</td>
<td align=right bgcolor="#ffe6ef">0.020279</td>
<td align=right bgcolor="#ffe6ab">0.049269</td>
<td align=right bgcolor="#ffe6cd">0.228104</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.039125</td>
<td align=right bgcolor="#ffe6ab">0.039149</td>
<td align=right bgcolor="#ffe6cd">0.039297</td>
<td align=right bgcolor="#ffe669">0.039268</td>
<td align=right bgcolor="#ffe6ef">0.020954</td>
<td align=right bgcolor="#ffe6ab">0.079393</td>
<td align=right bgcolor="#ffe6cd">0.451054</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.039245</td>
<td align=right bgcolor="#ffe6ab">0.039236</td>
<td align=right bgcolor="#ffe6cd">0.039151</td>
<td align=right bgcolor="#ffe669">0.029222</td>
<td align=right bgcolor="#ffe6ef">0.067082</td>
<td align=right bgcolor="#ffe6ab">0.624270</td>
<td align=right bgcolor="#ffe6cd">14.476670</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.039239</td>
<td align=right bgcolor="#ffe6ab">0.039156</td>
<td align=right bgcolor="#ffe6cd">0.039156</td>
<td align=right bgcolor="#ffe669">0.039192</td>
<td align=right bgcolor="#ffe6ef">0.067477</td>
<td align=right bgcolor="#ffe6ab">0.647938</td>
<td align=right bgcolor="#ffe6cd">10.979920</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.039183</td>
<td align=right bgcolor="#ffe6ab">0.039227</td>
<td align=right bgcolor="#ffe6cd">0.039259</td>
<td align=right bgcolor="#ffe669">0.027915</td>
<td align=right bgcolor="#ffe6ef">0.081482</td>
<td align=right bgcolor="#ffe6ab">0.713728</td>
<td align=right bgcolor="#ffe6cd">11.889030</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.039196</td>
<td align=right bgcolor="#ffe6ab">0.039167</td>
<td align=right bgcolor="#ffe6cd">0.029130</td>
<td align=right bgcolor="#ffe669">0.022432</td>
<td align=right bgcolor="#ffe6ef">0.085519</td>
<td align=right bgcolor="#ffe6ab">0.767343</td>
<td align=right bgcolor="#ffe6cd">31.984980</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000653</td>
<td align=right bgcolor="#ffe6ab">0.000723</td>
<td align=right bgcolor="#ffe6cd">0.001129</td>
<td align=right bgcolor="#ffe669">0.000052</td>
<td align=right bgcolor="#ffe6ef">0.000168</td>
<td align=right bgcolor="#ffe6ab">0.000471</td>
<td align=right bgcolor="#ffe6cd">0.008442</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000701</td>
<td align=right bgcolor="#ffe6ab">0.000868</td>
<td align=right bgcolor="#ffe6cd">0.000755</td>
<td align=right bgcolor="#ffe669">0.000781</td>
<td align=right bgcolor="#ffe6ef">0.000096</td>
<td align=right bgcolor="#ffe6ab">0.000155</td>
<td align=right bgcolor="#ffe6cd">0.000677</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.001344</td>
<td align=right bgcolor="#ffe6ab">0.000708</td>
<td align=right bgcolor="#ffe6cd">0.001159</td>
<td align=right bgcolor="#ffe669">0.000373</td>
<td align=right bgcolor="#ffe6ef">0.000450</td>
<td align=right bgcolor="#ffe6ab">0.000491</td>
<td align=right bgcolor="#ffe6cd">0.004030</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.001213</td>
<td align=right bgcolor="#ffe6ab">0.001106</td>
<td align=right bgcolor="#ffe6cd">0.001162</td>
<td align=right bgcolor="#ffe669">0.000549</td>
<td align=right bgcolor="#ffe6ef">0.000201</td>
<td align=right bgcolor="#ffe6ab">0.000195</td>
<td align=right bgcolor="#ffe6cd">0.001029</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000834</td>
<td align=right bgcolor="#ffe6ab">0.000722</td>
<td align=right bgcolor="#ffe6cd">0.001143</td>
<td align=right bgcolor="#ffe669">0.000734</td>
<td align=right bgcolor="#ffe6ef">0.000223</td>
<td align=right bgcolor="#ffe6ab">0.000334</td>
<td align=right bgcolor="#ffe6cd">0.004576</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.001077</td>
<td align=right bgcolor="#ffe6ab">0.000729</td>
<td align=right bgcolor="#ffe6cd">0.001639</td>
<td align=right bgcolor="#ffe669">0.001078</td>
<td align=right bgcolor="#ffe6ef">0.000152</td>
<td align=right bgcolor="#ffe6ab">0.001014</td>
<td align=right bgcolor="#ffe6cd">0.002882</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000905</td>
<td align=right bgcolor="#ffe6ab">0.001092</td>
<td align=right bgcolor="#ffe6cd">0.000804</td>
<td align=right bgcolor="#ffe669">0.000538</td>
<td align=right bgcolor="#ffe6ef">0.000186</td>
<td align=right bgcolor="#ffe6ab">0.001726</td>
<td align=right bgcolor="#ffe6cd">0.025761</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000788</td>
<td align=right bgcolor="#ffe6ab">0.000735</td>
<td align=right bgcolor="#ffe6cd">0.000820</td>
<td align=right bgcolor="#ffe669">0.000556</td>
<td align=right bgcolor="#ffe6ef">0.000270</td>
<td align=right bgcolor="#ffe6ab">0.000230</td>
<td align=right bgcolor="#ffe6cd">0.005488</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000739</td>
<td align=right bgcolor="#ffe6ab">0.000740</td>
<td align=right bgcolor="#ffe6cd">0.000168</td>
<td align=right bgcolor="#ffe669">0.000729</td>
<td align=right bgcolor="#ffe6ef">0.000155</td>
<td align=right bgcolor="#ffe6ab">0.000599</td>
<td align=right bgcolor="#ffe6cd">0.001951</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.001239</td>
<td align=right bgcolor="#ffe6ab">0.001108</td>
<td align=right bgcolor="#ffe6cd">0.000143</td>
<td align=right bgcolor="#ffe669">0.000305</td>
<td align=right bgcolor="#ffe6ef">0.000310</td>
<td align=right bgcolor="#ffe6ab">0.001123</td>
<td align=right bgcolor="#ffe6cd">0.005177</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000707</td>
<td align=right bgcolor="#ffe6ab">0.000711</td>
<td align=right bgcolor="#ffe6cd">0.001089</td>
<td align=right bgcolor="#ffe669">0.000061</td>
<td align=right bgcolor="#ffe6ef">0.000551</td>
<td align=right bgcolor="#ffe6ab">0.007973</td>
<td align=right bgcolor="#ffe6cd">3.904138</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000710</td>
<td align=right bgcolor="#ffe6ab">0.001085</td>
<td align=right bgcolor="#ffe6cd">0.001273</td>
<td align=right bgcolor="#ffe669">0.000162</td>
<td align=right bgcolor="#ffe6ef">0.000715</td>
<td align=right bgcolor="#ffe6ab">0.007141</td>
<td align=right bgcolor="#ffe6cd">2.077756</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.001004</td>
<td align=right bgcolor="#ffe6ab">0.000705</td>
<td align=right bgcolor="#ffe6cd">0.000807</td>
<td align=right bgcolor="#ffe669">0.000226</td>
<td align=right bgcolor="#ffe6ef">0.001317</td>
<td align=right bgcolor="#ffe6ab">0.009737</td>
<td align=right bgcolor="#ffe6cd">1.969339</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.001114</td>
<td align=right bgcolor="#ffe6ab">0.001087</td>
<td align=right bgcolor="#ffe6cd">0.001358</td>
<td align=right bgcolor="#ffe669">0.000241</td>
<td align=right bgcolor="#ffe6ef">0.000883</td>
<td align=right bgcolor="#ffe6ab">0.011073</td>
<td align=right bgcolor="#ffe6cd">5.497717</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Wall Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">1.660000</td>
<td align=right bgcolor="#ffe6ab">1.840000</td>
<td align=right bgcolor="#ffe6cd">2.880000</td>
<td align=right bgcolor="#ffe669">0.130000</td>
<td align=right bgcolor="#ffe6ef">0.570000</td>
<td align=right bgcolor="#ffe6ab">1.610000</td>
<td align=right bgcolor="#ffe6cd">10.660000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">1.790000</td>
<td align=right bgcolor="#ffe6ab">2.210000</td>
<td align=right bgcolor="#ffe6cd">1.930000</td>
<td align=right bgcolor="#ffe669">1.990000</td>
<td align=right bgcolor="#ffe6ef">0.330000</td>
<td align=right bgcolor="#ffe6ab">0.530000</td>
<td align=right bgcolor="#ffe6cd">0.870000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">3.440000</td>
<td align=right bgcolor="#ffe6ab">1.800000</td>
<td align=right bgcolor="#ffe6cd">2.960000</td>
<td align=right bgcolor="#ffe669">1.270000</td>
<td align=right bgcolor="#ffe6ef">2.160000</td>
<td align=right bgcolor="#ffe6ab">1.250000</td>
<td align=right bgcolor="#ffe6cd">2.950000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">3.100000</td>
<td align=right bgcolor="#ffe6ab">2.830000</td>
<td align=right bgcolor="#ffe6cd">2.970000</td>
<td align=right bgcolor="#ffe669">1.880000</td>
<td align=right bgcolor="#ffe6ef">0.960000</td>
<td align=right bgcolor="#ffe6ab">0.500000</td>
<td align=right bgcolor="#ffe6cd">0.750000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">2.120000</td>
<td align=right bgcolor="#ffe6ab">1.840000</td>
<td align=right bgcolor="#ffe6cd">2.920000</td>
<td align=right bgcolor="#ffe669">1.860000</td>
<td align=right bgcolor="#ffe6ef">1.100000</td>
<td align=right bgcolor="#ffe6ab">0.680000</td>
<td align=right bgcolor="#ffe6cd">1.980000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">2.750000</td>
<td align=right bgcolor="#ffe6ab">1.860000</td>
<td align=right bgcolor="#ffe6cd">4.210000</td>
<td align=right bgcolor="#ffe669">2.760000</td>
<td align=right bgcolor="#ffe6ef">0.750000</td>
<td align=right bgcolor="#ffe6ab">2.050000</td>
<td align=right bgcolor="#ffe6cd">1.260000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">2.310000</td>
<td align=right bgcolor="#ffe6ab">2.790000</td>
<td align=right bgcolor="#ffe6cd">2.050000</td>
<td align=right bgcolor="#ffe669">1.370000</td>
<td align=right bgcolor="#ffe6ef">0.890000</td>
<td align=right bgcolor="#ffe6ab">2.180000</td>
<td align=right bgcolor="#ffe6cd">5.890000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">2.010000</td>
<td align=right bgcolor="#ffe6ab">1.870000</td>
<td align=right bgcolor="#ffe6cd">2.090000</td>
<td align=right bgcolor="#ffe669">1.420000</td>
<td align=right bgcolor="#ffe6ef">1.290000</td>
<td align=right bgcolor="#ffe6ab">0.290000</td>
<td align=right bgcolor="#ffe6cd">1.260000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">1.880000</td>
<td align=right bgcolor="#ffe6ab">1.890000</td>
<td align=right bgcolor="#ffe6cd">0.430000</td>
<td align=right bgcolor="#ffe669">1.860000</td>
<td align=right bgcolor="#ffe6ef">0.760000</td>
<td align=right bgcolor="#ffe6ab">1.220000</td>
<td align=right bgcolor="#ffe6cd">0.860000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">3.170000</td>
<td align=right bgcolor="#ffe6ab">2.830000</td>
<td align=right bgcolor="#ffe6cd">0.360000</td>
<td align=right bgcolor="#ffe669">0.780000</td>
<td align=right bgcolor="#ffe6ef">1.480000</td>
<td align=right bgcolor="#ffe6ab">1.410000</td>
<td align=right bgcolor="#ffe6cd">1.150000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">1.800000</td>
<td align=right bgcolor="#ffe6ab">1.810000</td>
<td align=right bgcolor="#ffe6cd">2.780000</td>
<td align=right bgcolor="#ffe669">0.210000</td>
<td align=right bgcolor="#ffe6ef">0.820000</td>
<td align=right bgcolor="#ffe6ab">1.280000</td>
<td align=right bgcolor="#ffe6cd">26.970000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">1.810000</td>
<td align=right bgcolor="#ffe6ab">2.770000</td>
<td align=right bgcolor="#ffe6cd">3.250000</td>
<td align=right bgcolor="#ffe669">0.410000</td>
<td align=right bgcolor="#ffe6ef">1.060000</td>
<td align=right bgcolor="#ffe6ab">1.100000</td>
<td align=right bgcolor="#ffe6cd">18.920000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">2.560000</td>
<td align=right bgcolor="#ffe6ab">1.800000</td>
<td align=right bgcolor="#ffe6cd">2.060000</td>
<td align=right bgcolor="#ffe669">0.810000</td>
<td align=right bgcolor="#ffe6ef">1.620000</td>
<td align=right bgcolor="#ffe6ab">1.360000</td>
<td align=right bgcolor="#ffe6cd">16.560000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">2.840000</td>
<td align=right bgcolor="#ffe6ab">2.780000</td>
<td align=right bgcolor="#ffe6cd">4.660000</td>
<td align=right bgcolor="#ffe669">1.070000</td>
<td align=right bgcolor="#ffe6ef">1.030000</td>
<td align=right bgcolor="#ffe6ab">1.440000</td>
<td align=right bgcolor="#ffe6cd">17.190000</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>Mean CPU Time (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.022700</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.024500</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.059300</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.059900</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002400</td>
<td align=right bgcolor="#ffe6cd">0.146700</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.002900</td>
<td align=right bgcolor="#ffe6cd">0.156900</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.015300</td>
<td align=right bgcolor="#ffe6cd">0.182500</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.014700</td>
<td align=right bgcolor="#ffe6cd">0.152100</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004000</td>
<td align=right bgcolor="#ffe6cd">0.136100</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.027600</td>
<td align=right bgcolor="#ffe6cd">0.254900</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.039400</td>
<td align=right bgcolor="#ffe6ab">0.270200</td>
<td align=right bgcolor="#ffe6cd">2.846800</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.039700</td>
<td align=right bgcolor="#ffe6ab">0.301100</td>
<td align=right bgcolor="#ffe6cd">2.837300</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.045200</td>
<td align=right bgcolor="#ffe6ab">0.325500</td>
<td align=right bgcolor="#ffe6cd">3.178600</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000100</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.048000</td>
<td align=right bgcolor="#ffe6ab">0.341600</td>
<td align=right bgcolor="#ffe6cd">3.827600</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time standard deviation (seconds) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.007502</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.006872</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.011743</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.013670</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004292</td>
<td align=right bgcolor="#ffe6cd">0.020452</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004984</td>
<td align=right bgcolor="#ffe6cd">0.023081</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.009261</td>
<td align=right bgcolor="#ffe6cd">0.059973</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.007171</td>
<td align=right bgcolor="#ffe6cd">0.056948</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.004924</td>
<td align=right bgcolor="#ffe6cd">0.020981</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.008423</td>
<td align=right bgcolor="#ffe6cd">0.039171</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002778</td>
<td align=right bgcolor="#ffe6ab">0.013332</td>
<td align=right bgcolor="#ffe6cd">0.157274</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.002227</td>
<td align=right bgcolor="#ffe6ab">0.021644</td>
<td align=right bgcolor="#ffe6cd">0.124713</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.005021</td>
<td align=right bgcolor="#ffe6ab">0.016598</td>
<td align=right bgcolor="#ffe6cd">0.111256</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.001000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.010541</td>
<td align=right bgcolor="#ffe6ab">0.025573</td>
<td align=right bgcolor="#ffe6cd">0.152436</td>
</tr>


</table></font>
</p>
<p>
<table border type=1>
<caption align=center><b>CPU Time Coefficient of Variation (%) (sample size=100)</b></caption>
<font size=-1>
<tr>
 <th align=left width=100>Type\dims</th>
 <th width=100 align=right>1</th>
 <th width=100 align=right>10</th>
 <th width=100 align=right>100</th>
 <th width=100 align=right>1000</th>
 <th width=100 align=right>10000</th>
 <th width=100 align=right>100000</th>
 <th width=100 align=right>1000000</th>
 </tr>
<th align=left width=100>char_s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">33.050000</td>
</tr>


<th align=left width=100>char_u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">28.050000</td>
</tr>


<th align=left width=100>int_2s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">19.800000</td>
</tr>


<th align=left width=100>int_2u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">22.820000</td>
</tr>


<th align=left width=100>int_4s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">178.850000</td>
<td align=right bgcolor="#ffe6cd">13.940000</td>
</tr>


<th align=left width=100>int_4u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">171.860000</td>
<td align=right bgcolor="#ffe6cd">14.710000</td>
</tr>


<th align=left width=100>int_8s</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">60.530000</td>
<td align=right bgcolor="#ffe6cd">32.860000</td>
</tr>


<th align=left width=100>int_8u</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">48.780000</td>
<td align=right bgcolor="#ffe6cd">37.440000</td>
</tr>


<th align=left width=100>real_4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">123.090000</td>
<td align=right bgcolor="#ffe6cd">15.420000</td>
</tr>


<th align=left width=100>real_8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">30.520000</td>
<td align=right bgcolor="#ffe6cd">15.370000</td>
</tr>


<th align=left width=100>lstring2</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">7.050000</td>
<td align=right bgcolor="#ffe6ab">4.930000</td>
<td align=right bgcolor="#ffe6cd">5.520000</td>
</tr>


<th align=left width=100>lstring4</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">0.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">5.610000</td>
<td align=right bgcolor="#ffe6ab">7.190000</td>
<td align=right bgcolor="#ffe6cd">4.400000</td>
</tr>


<th align=left width=100>lstring8</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">11.110000</td>
<td align=right bgcolor="#ffe6ab">5.100000</td>
<td align=right bgcolor="#ffe6cd">3.500000</td>
</tr>


<th align=left width=100>lstring16</th>
<td align=right bgcolor="#ffe6ef">0.000000</td>
<td align=right bgcolor="#ffe6ab">0.000000</td>
<td align=right bgcolor="#ffe6cd">1000.000000</td>
<td align=right bgcolor="#ffe669">0.000000</td>
<td align=right bgcolor="#ffe6ef">21.960000</td>
<td align=right bgcolor="#ffe6ab">7.490000</td>
<td align=right bgcolor="#ffe6cd">3.980000</td>
</tr>


</table></font>
</p>
<p>Summary: 
 </font>
 </body>
 </html>
